<DIALOG Name="Win_BookRefineExtra_Sub" Width="250" Height="23">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<LABEL Name="Txt_Level" x="79" y="6">
		<Text String=" " FontName="方正隶二简体" FontSize="11" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Level" x="7" y="6">
		<Text String=" " FontName="方正隶二简体" FontSize="11" Bold="true"/>
	</LABEL>
	<IMAGEPICTURE Name="Gfx_Active" x="104" y="12" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\天书精炼成功提示.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Get" x="230" y="11" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\绿色勾小01.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
